PHP Manual
Prev |  | Next

# SWFShape->drawCircle()

(no version information, might be only in CVS)

SWFShape->drawCircle() -- Draws a circle of radius r centered at the current location, in a counter-clockwise fashion

## Description

class SWFShape {
void drawCircle ( float r )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFShape->drawArc() | Up | SWFShape->drawCubic()